<TEI.2 id="jrc31985R1365-pt" n="31985R1365" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31985R1365 Portuguese</title>
        <title>Regulamento (CEE) nº 1365/85 da Comissão, de 24 de Maio de 1985, que altera os Regulamentos (CEE) nº 2191/81 e (CEE) nº 2192/81 no que diz respeito ao montante do auxílio para a mantegia</title>
      </titleStmt>
      <extent>19 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31985R1365:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31985R1365:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CEE) nº 1365/85 da Comissão, de 24 de Maio de 1985, que altera os Regulamentos (CEE) nº 2191/81 e (CEE) nº 2192/81 no que diz respeito ao montante do auxílio para a mantegia</head>
      <div type="body">
        <p n="2">REGULAMENTO (CEE) No 1365/85 DA COMISSÃO de 24 de Maio de 1985 que altera os Regulamentos (CEE) no 2191/81 e (CEE) no 2192/81 no que diz respeito ao montante do auxílio para a manteiga</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) no 804/68 do Conselho, de 27 de Junho de 1968, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos (1), com a última redacção que lhe foi dada pelo Regulamento (CEE) no 1298/85 (2) e, nomeadamente, o no 3 do seu artigo 12o,</p>
        <p n="6">Considerando que o Regulamento (CEE) no 2191/81 da Comissão (3) e o Regulamento (CEE) no 2192/81 da Comissão (4), com a última redacção que lhe foi dada pelo Regulamento (CEE) no 1375/84 (5), fixam o nível de ajuda ao consumo de manteiga pelas instituições e colectividades sem fins lucrativos bem como pelos Exércitos e unidades similares; que, tendo em conta a evolução da situação do mercado, parece necessário adaptar o montante dessas ajudas;</p>
        <p n="7">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Leite e dos Produtos Lácteos,</p>
        <p n="8">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="9">Artigo 1o</p>
        <p n="10">No no 1 do artigo 2o do Regulamento (CEE) no 2191/81 e no no 1 do artigo 2o do Regulamento (CEE) no 2191/81, o montante de «157 ECUs» é, cada vez que aparece, substituído pelo de «150,5 ECUs».</p>
        <p n="11">Artigo 2o</p>
        <p n="12">O presente regulamento entra em vigor no dia da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="13">O presente regulamento é aplicável a partir do 1o de Junho de 1985.</p>
        <p n="14">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="15">Feito em Bruxelas, em 24 de Maio de 1985.</p>
        <p n="16">Pela Comissão</p>
        <p n="17">Frans ANDRIESSEN</p>
        <p n="18">Vice-Presidente</p>
        <p n="19">(1) JO no L 148 de 28. 6. 1968, p. 13.(2) JO no L 137 de 27. 5. 1985, p. 5.(3) JO no L 123 de 1. 8. 1981, p. 20.(4) JO no L 213 de 1. 8. 1981, p. 24.(5) JO no L 132 de 18. 5. 1984, p. 30.</p>
      </div>
    </body>
  </text>
</TEI.2>
